# RetroShare

RetroShare – open source, cross-platform application that offers secure chat and file sharing features.

## Installation

RetroShare is available with the retroshare-svnAUR package providing compilation from source.

## Usage

First, you have to create new profile. Then you need to explicitly add friends to be able to connect to them. In order to connect to your friends you need to exchange your certificates.

## External Links

- RetroShare Homepage
- RetroShare Wikipedia entry

Category:

- Networking